Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2675393002: Rewrite a better summary for some Win10 Welcome page histograms (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 5 days ago by Patrick Monette
Modified:
1 week, 1 day ago
Reviewers:
rkaplow (slow)
CC:
chromium-reviews, asvitkine+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Rewrite a better summary for some Win10 Welcome page histograms Affected histograms are: Welcome.Win10.NewPromoPageAdded Welcome.Win10.OriginalPromoPageAdded BUG=678358 Review-Url: https://codereview.chromium.org/2675393002 Cr-Commit-Position: refs/heads/master@{#451329} Committed: https://chromium.googlesource.com/chromium/src/+/fe5f6cb97ac57902e159afdfe42e30b4f8cf8ebd

Patch Set 1 #

Total comments: 1

Patch Set 2 : Clearer comment #

Messages

Total messages: 16 (9 generated)
Patrick Monette
PTAL
2 weeks, 5 days ago (2017-02-06 22:04:14 UTC) #4
rkaplow (slow)
lgtm https://codereview.chromium.org/2675393002/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2675393002/diff/1/tools/metrics/histograms/histograms.xml#newcode77178 tools/metrics/histograms/histograms.xml:77178: + is added to the startup tabs list. ...
2 weeks, 4 days ago (2017-02-07 03:58:44 UTC) #5
Patrick Monette
Thanks.
1 week, 1 day ago (2017-02-17 00:19:02 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2675393002/20001
1 week, 1 day ago (2017-02-17 00:20:53 UTC) #9
commit-bot: I haz the power
Try jobs failed on following builders: cast_shell_linux on master.tryserver.chromium.linux (JOB_TIMED_OUT, no build URL) chromeos_daisy_chromium_compile_only_ng on ...
1 week, 1 day ago (2017-02-17 02:24:19 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2675393002/20001
1 week, 1 day ago (2017-02-17 17:19:48 UTC) #13
commit-bot: I haz the power
1 week, 1 day ago (2017-02-17 17:29:41 UTC) #16
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/fe5f6cb97ac57902e159afdfe42e...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f8e48bd